cp POSCAR.pristine POSCAR
cp INCAR.os_disp INCAR
mpirun -np 4 vasp_gam
cp OUTCAR OUTCAR.pristine

cp INCAR.dft INCAR

for i in 0 200 400 #0 100 200 250 300 350 400 450 500 550 600 650 700
do
   cp POSCAR.T\=${i}. POSCAR
   mpirun -np 4 vasp_gam
   cp OUTCAR OUTCAR.${i}
done 
